{
  "headers": {
    "x-amz-id-2": "E2WfyJcwzlV28O89zeWtEKKwrL4z1Btwk+0Z/Xr/zP308SenR74dnsyHwiIq5vD8FnYkO1pHjMY=",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "SBZQJJDMJ7G0ZRTJ",
    "x-amz-version-id": "S771BvLIY6PzPZzzUTf7N6e.WWPTEOPw",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "access-control-allow-origin": "*",
    "content-length": "587",
    "etag": "\"42427171310b92ec8b9c128d79457291\""
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/schema/json.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 99992562
  }
}